@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

:root {
    --c1: #faf5eb;
    --c2: #222;
    --c3: #7f5b2c;
    --c4: #d0c1b2;
    --c5: #aa6a74;
    --c6: #0e0916;
    --c7: #aed2c6;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

body {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    max-width: 2560px;
    margin: 0 auto;
}

h2 {
    font-weight: 700;
    color: var(--c5);
    text-transform: uppercase;
}

.flexblock {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.flexcenter {
    width: 100%;
    display: block;
    position: relative;
}

.msngr a {
    color: var(--c2) !important;
}

.topphone {
    font-size: 1.3em;
    text-decoration: none;
}

.link {
    display: inline-block;
    text-decoration: none;
    color: var(--c1);
    font-size: 0.9em;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 35px;
    transition: all 0.5s ease;
    cursor: pointer;
    border: 2px solid var(--c1);
    margin: 4px 0;
}

.link2 {
    display: inline-block;
    text-decoration: none;
    color: var(--c6);
    font-size: 0.9em;
    font-weight: 4500;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 35px;
    transition: all 0.5s ease;
    cursor: pointer;
    border: 2px solid var(--c6);
    margin: 4px 0;
}

.link .arr,
.link2 .arr {
    display: inline-block;
    margin-left: 1vw;
    transition: all 0.5s ease;
}

.link:hover,
.link2:hover {
    color: var(--c3);
    text-decoration: none;
}

.link:hover .arr,
.link2:hover .arr {
    transform: translateX(10px);
    text-decoration: none;
}

.logo {
    width: 99%;
    max-width: 200px;
}

#menu {
    background: #111;
}

#menu a {
    padding: 15px;
    margin-right: 3.5%;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: bold;
    display: inline-block;
}

#menu a:hover,
.aactive {
    background: #fff;
    color: #111;
}

.newsblock {
    padding: 8% 7%;
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
    transition: all 0.3s ease;
    border: 1px solid #eee;
    border-radius: 10px;
    overflow: hidden;
}

.newsblock h5 {
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: 700;
    color: #472500;
}

.newsimg {
    width: 100%;
    margin-bottom: 20px;
    display: block;
    clear: both;
    background-size: 130% !important;
    background-position: center !important;
    height: 22vh;
    max-height: 320px;
    transition: all 0.8s linear !important;
    overflow: hidden;
}

.newsimg:hover {
    background-size: 100% !important;
}

.newsurl {
    background-color: #472500;
    border: 1px solid #472500;
    display: inline-block;
    color: #fcfcfc;
    font-size: 0.9em;
    padding: 5px 18px;
    text-decoration: none;
    transition: all 0.3s ease;
}

.newsurl:hover {
    background-color: #f5f5f5;
    color: #472500;
}

.col1 {
    display: inline-block;
    width: 48%;
}

.col2 {
    display: inline-block;
    width: 48%;
    padding-left: 15px;
    padding-top: 15px;
}

@media screen and (max-width: 650px) {
    .col1 {
        display: block;
        width: 100%;
    }

    .col2 {
        display: block;
        width: 100%;
    }
}

#header {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 999;
    background-color: #fff;
    color: #333;
}

.bg333 {
    background-color: #222;
}

#header a {
    color: #333;
}

#fsheader {
    background: #fff;
    position: relative;
}

#fsheader h1 {
    font-size: 2.5em;
    color: var(--c1);
    text-transform: uppercase;
}

#teampic {
    background: url("/img/girls.webp") no-repeat #333;
    background-size: cover;
    background-position: top center;
    position: relative;
    min-height: 100vh;
}

#mainos_result {
    font-size: 0.8em;
}

.mainform {
    background: rgba(255, 255, 255, 0.8);
    padding: 8% 6%;
    font-weight: bold;
    font-size: 1.1rem;
    border-radius: 0 0 25px 0;
    margin: 5vh auto;
    width: 99%;
}

.mainform input {
    width: 96%;
    clear: both;
    margin: 2%;
    padding: 5px 20px;
    border: 1px solid #ccc;
    background: #eee;
    color: #111;
    border-radius: 4px;
    font-size: 1.1em;
}

.lbimg {
    width: 19%;
    aspect-ratio: 1/1.3;
    overflow: hidden;
    float: left;
    margin: 0.5%;
}

.lbimg img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.signupx {
    font-weight: 600;
    font-size: 1.1em;
    text-transform: uppercase;
    text-decoration: none;
    background: rgb(150, 31, 196);
    background: radial-gradient(circle, rgba(150, 31, 196, 1) 0%, rgba(75, 28, 145, 1) 100%);
    color: #fff;
    border-radius: 26px;
    padding: 10px 40px;
    position: relative;
    display: inline-block;
    clear: both;
    max-width: 320px;
    text-align: center;
    margin-bottom: 13px;
    transition: all 0.3s;
}

.signupx:hover {
    background: rgb(196, 31, 195);
    background: radial-gradient(circle, rgba(196, 31, 195, 1) 0%, rgba(61, 20, 121, 1) 100%);
    color: #fff;
    text-decoration: none;
}

#aboutme {
    min-height: 700px;
    padding: 4%;
    padding-top: 40px;
    padding-bottom: 80px;
    background: none;
    color: #333;
    position: relative;
    font-size: 1.3em;
}

#footer {
    padding: 4%;
    padding-top: 30px;
    padding-bottom: 30px;
    background: #111111;
    color: #fff;
    position: relative;
}

#footer a {
    color: var(--c5);
}

.video {
    height: 0;
    position: relative;
    padding-bottom: 56.25%;
}
.video iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 990px) {
    .lbimg {
        width: 49%;
        height: 36vh;
    }

    #fsheader {
        min-height: 50vh;
        height: auto;
        font-size: 0.9em;
    }

    .phones {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    #teampic {
        min-height: auto;
        aspect-ratio: 1/1.35;
    }

    .logo {
        width: 80%;
        max-width: 150px;
    }

    #maintxt {
        padding-top: 180px !important;
    }

    #fsheader h1 {
        font-size: 1.6em;
        color: var(--c1);
        text-transform: uppercase;
    }

    h2 {
        font-size: 1.3em;
    }
}

@media (max-width: 460px) {
    body {
        font-size: 0.9rem;
    }

    .lbimg {
        width: 49%;
    }

    #menu a {
        width: 100%;
        display: block;
        text-align: center;
        font-size: 0.8em;
    }
}
